﻿@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px; border:0px;}
html{font-size:20px;}
body{font-family:"Microsoft YaHei"; line-height:24px; font-size:20px; overflow-x:hidden; color:#333333; }
body,ul,li,p,h1,h2,h3,h4,h5,h6,img,b,div,span{margin:0;padding:0;border:0;}
h1{ text-align:center;}
ul,li{list-style-type:none; margin:0;padding:0;}
img {border:0px; vertical-align:bottom; vertical-align:middle;}
a{text-decoration: none;}a:hover{text-decoration: underline;}
.clear{ clear:both !important;}
article,aside,footer,header,section,footer,nav,figure,main{display:block;}
/*内容*/
.banner{
	width: 100%;
	height: 626px;
	-webkit-background-size: 100% 626px;
	background-size: 100% 626px;
	background: url(/xzt/xrl/xrlyh/images/banner.jpg) no-repeat center;
	}
.banner div{
	position: relative;
	width: 1100px;
	height: 626px;
	margin: 0 auto;
}
.banner a{
	width: 190px;
	height: 56px;
	display: block;

	position: absolute;
	right: 640px;
    bottom: 75px;
	}
.banner .a_2{
	right: 428px;
	bottom: 75px;
	}
.daoyu{
	width: 100%;
	height: 152px;
	background: #2e559a;
	}
 .ct{
	width: 1100px;
	margin: 0 auto;
	}
.ct-b{
	padding-bottom:36px;
	padding-top: 30px;
	}	
.daoyu .ct img{
	margin-top:-63px;
	}			
.daoyu .ct p{
	width: 944px;
	display:inline-block;
	color:#fff;
	font-size:14px;
	line-height:30px;
	text-indent:2em;
	padding-top:33px;
	}
		
.title-1 img{
	display: block;
	float: left;
	width: 114px;
	margin-left:32%;
	padding-bottom:8px;
	}
.title-1 .lef{
	display: block;
	width: auto;
	height: 104px;
	float:left;
	}	
.title-1 .lef span{
	width:auto;
	display: block;
	color: #343c47;
	font-size:18px;
	border-bottom:1px dashed #b8cef5;
	line-height:36px;
	padding-top:16px;
	}
.title-1 .lef h3{
	color: #2f579c;
	font-size:36px;
	line-height:50px;
	}	
.title-1 .lef h3 em{
	color: #e55958;
	font-style: normal;
}	
.title-1 p{
	color: #333333;
	font-size:18px;
	background: #dfe8f9;
	width:450px;
	margin-left:32%;
	}
.ct-1{
	padding-bottom: 0;
}	
.ct-1 ul{
	overflow:hidden;
	margin-top:38px;
	}	
.ct-1 ul li{
	width: 184px;
	height: 126px;
	background:url(/xzt/xrl/xrlyh/images/ct-1-1.jpg) no-repeat center;
	background-size:220px 256px;
	padding:10px 18px;
	padding-top:102px;
	color: #333;
	font-size:14px;
	line-height:20px;
	float:left;
	margin-left:73px;
	}
.ct-1 ul li:nth-child(2){
	background:url(/xzt/xrl/xrlyh/images/ct-1-2.jpg) no-repeat center;
	}
.ct-1 ul li:nth-child(3){
	background:url(/xzt/xrl/xrlyh/images/ct-1-3.jpg) no-repeat center;
	}	
.ct-1 ul li:nth-child(4){
	background:url(/xzt/xrl/xrlyh/images/ct-1-4.jpg) no-repeat center;
	}	
.ct-2{
	width: 100%;
	background: #f1f6ff;
	margin-top: 30px;
}
.ct-2-1 ul li{
	width: 280px;
	height: 436px;
	background: #fef9f3;
	border-bottom: 2px solid #f07e01;
	position: relative;
	float: left;	
	margin-left: 130px;
}
.ct-2-1 ul li p{
	width: 152px;
	height: 46px;
	background: #f07f00;
	color: #fff;
	font-size: 24px;
	text-align: center;
	line-height: 46px;
	bottom:-5%;
	margin-left: 23%;
	position: absolute;
}
.ct-2-1 ul li span{
	display: block;
	width: 224px;
	margin: 0 auto;
	color: #333;
	font-size: 14px;
	padding-top: 10px;
}
.ct-3-1{
	margin-top: 46px;
}	
.ct-3-1 li div img{
	display: block;
	float: left;
}
.ct-3-1 li div{
	margin-left: 11%;
}
.ct-3-1 li{
	width: 306px;
	padding:0 14px;
	float: left;
}
.ct-3-1 li.li-2{
	margin-left: -21px;
	position: relative;
}
.ct-3-1 li.li-2 a{
	display: block;
	width: 230px;
	height: 56px;

	position: absolute;
	left:33%;
	bottom: 14%;
}
.ct-3-1 li.li-3{
	float: right;
	margin-top: 90px;
}
.ct-3-1 li.li-4{
	width: 600px;
	float:none;
	margin-left: 18%;
}
.ct-3-1 li.li-4 div{
	float: left;
	width: 204px;
}
.ct-3-1 li.li-4 p{
	float: left;
	width: 308px;
    padding-top: 5px;
    padding-left: 16px;
}
.ct-3-1 li div span{
	display: block;
	float: left;
	height: 25px;
	color: #343c47;
	font-size: 24px;
	font-weight: bold;
	padding-top: 22px;
}	
.ct-3-1 li p{
	color: #333;
	font-size: 14px;
	padding-top: 50px;
}	
.ct-4{
	margin-top: 44px;
	width: 100%;
	height: 710px;
	-webkit-background-size: 100% 710px;
	background-size: 100% 710px;
	background:url(/xzt/xrl/xrlyh/images/ct-4-bg.jpg) no-repeat center;
}	
.ct-4 .title-1{
	padding-top: 40px;
}	
.ct-4-1{
	width: 1100px;
	height: 482px;
	background: #fff;
	margin-top: 30px;
	opacity: 0.9;
	filter:alpha(opacity=90)
}	
.ct-4-1 .lft{
	width: 308px;
	padding:32px 30px;
	float: left;
}	
.ct-4-1 .rit{
	width: 670px;
	padding: 32px 30px;
	float: right;
}	
	
.ct-4-1 .rit span{
	color: #333;
	font-size: 24px;
	line-height: 46px;
}
.fen{
	padding: 7px;
}	
.ct-4-1 .rit span h4{
	font-size: 30px;
	font-weight: bold;
	display:inline-block;
}	
.ct-4-1 .rit div{
	overflow: hidden;
}
.ct-4-1 .rit div em{
	display: block;
	width: 108px;
	height: 42px;
	float: left;
	margin-right: 20px;
	background: #f87179;
	color: #fff;
	font-size: 18px;
	text-align: center;
	line-height: 42px;
	font-style: normal;
}	
.ct-4-1 .rit p{
	color: #333;
	font-size: 14px;
	text-indent: 2em;
	padding-right: 36px	;

}	
	
.ct-4-1 .rit p a{
	color: #fa6969;
	text-decoration: none;
	display:inline;
	background: #fff;
}	
.ct-4-1 .rit a{
	display: block;
	width: 174px;
	height: 50px;
	border-radius: 4px;
	background: #795cca;
}	
.ct-4-1 .rit .a_1,.ct-4-1 .rit .a_2{
	float: left;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	line-height: 50px;
	margin-top: 20px;
	text-decoration: none;
}	
.ct-4-1 .rit .a_2{
	background: #f19125;
	margin-left: 20px;
}	
.ct-5 ul{
	margin-top: 46px;
}	
#mychange .li-3 .imgs{
	width: 251px;
	height: 68px;
	display:block;
	position: absolute;
	left:0;
	display:none;
}
#mychange .li-3 .imgs-hide{
	display:block;
}
#mychange .li-1-show{
	display: block;
}
.ct-5 ul .li-1{
	width: 356px;
	height: 199px;
	padding: 30px;
	background: #f5f8ff;
	float: left;
	display:none;
}	
.ct-5 ul .li-1 h4{
	font-size: 30px;
	color: #343c47;
	font-weight: bold;
	line-height: 40px;
}	
.ct-5 ul .li-1 span{
	color: #343c47;
	font-size: 24px;
	line-height: 60px;
}	
.ct-5 ul .li-1 p{
	color: #343c47;
	font-size: 14px;
}	
.ct-5 ul .li-1 p em{
	font-style: normal;
	color: #e92e39;
	font-weight: bold;
}	
.ct-5 ul .li-2{
	width: 420px;
	float: left;
	margin-left: 13px;
}	
.ct-5 ul .li-3{
	width: 251px;
	height: 191px;
	float: left;
	position: relative;
}	
.ct-5 ul .li-3 a{
	display: block;
    width: 251px;
    height: 55px;
    position: absolute;
    bottom: 0px;
    left: 0px;
}


.center {
    margin: 0 auto;
    padding: 0;
    width: 1002px;
    overflow: hidden;
    background: #ffffff;
    padding-top: 20px;
    margin-top: 30px;
}
.cen_layer {
    width: 1002px;
    overflow: hidden;
    float: left;
}
.five_step {
    margin-top: 20px;
    width: 450px;
    float: left;
}
.less_text {
    margin: 10px 0 0 30px;
    width: 450px;
    display: inline;
    float: left;
}
.less_one {
    padding: 0 0 0 35px;
    width: 440px;
    font-family: "Microsoft YaHei";
    font-size: 16px;
    color: #F58DAD;
    height: 20px;
    background: url(/xzt/xrl/xrlyh/images/less_inco.jpg) no-repeat;
    display: inline;
    float: left;
    overflow: hidden;
}
.less_one a{
    color: #000000;
}
.le_line {
    margin: 0;
    padding-bottom: 40px;
    width: 450px;
    background: url(/xzt/xrl/xrlyh/images/less_line.jpg) repeat-y left top;
    float: left;
}
.five_left {
    float: left;
}






.ct-6{
	width: 100%;
	background: #f1f6ff;
	margin-top: 60px;
}
.ct-6-1{
	width: 1270px;
	margin: 0 auto;
	margin-top: 20px;
}

.dibu {
    font-size: 14px;
    width: auto;
    height: 120px;
    background-color:#2E559A;
    color: #fff;
    text-align: center;
    padding-top: 30px;
    margin-right: auto;
    margin-left: auto;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
